Name:    linux-iot
Version: 5.15.0
Series:  22.04 (jammy)
Description:
    This is the source code for the Ubuntu linux kernel for the 22.04 series. This
    source tree is used to produce the flavours: capilano.
    This kernel is configured to support the widest range of desktop, laptop and
    server configurations.
